@CHARSET "ISO-8859-1";
*{
    margin: 0;
    padding: 0;
}

body{
    background-color: #3D3D3D;
    background-size: 100% 100%;
}
a, a:hover {
    color: #fff;
    text-decoration: none;
    font-family: Open Sans;
}
.container{
    width: 1240px;
}
.header{
    background-image: -webkit-linear-gradient(bottom, #000, #1d1d1d 49%, #323232);
    background-image: -o-linear-gradient(bottom, #000, #1d1d1d 49%, #323232);
    background-image: linear-gradient(to top, #000, #1d1d1d 49%, #323232); 
    height: 60px
}
.logo{
    height: 60px;
}
.logo img{
    float: left;
    padding: 20px 20px 15px 0;
}
.logo p{
    color: #fff;
    font-family: open sans;
    font-size: 17px;
    padding: 18px 0 20px;
    font-weight: bold;
}

.header-right{
     padding: 20px 0 0 155px;
}
.header-right h3{
    display: inline;
    font-family: open sans;
    font-size: 14px;
    font-weight: normal;
}
.header-right h3 a{}
.h-span{
    background-color: #fff;
    height: 15px;
    margin: 0 5px;
    padding: 0 1px;
    width: 2px;
}
.slider{
    height: 1205px;
    background-size: 100% 100%;
    padding: 45px 0 0 0px;
    background-color: #12131A;
    border-top: 1px solid #474747;
}
.slider ul li{
    list-style: none;
    padding: 18px 0 18px 5px;
}
.slider ul li a{
    color: #fff;
    font-size: 24px;
    font-weight: normal;
    font-family: Open Sans;
    padding-left: 30px;
}
.slider ul li:hover {
    background-color: #9F1265;
    border-left: 2px solid #fff; 
    padding-left: 25px;
}
.slider ul li span{
   padding-left: 135px;
}
.active {
    background-color: #9F1265;
    border-left: 2px solid #fff;
}
.contant-area{}
/*----------------------------footer----------------------------------*/
.footer{
     background-color: #fff; 
     background-image: -webkit-linear-gradient(bottom, #000, #1d1d1d 49%, #323232); 
     background-image: -moz-linear-gradient(bottom, #000, #1d1d1d 49%, #323232); 
     background-image: -o-linear-gradient(bottom, #000, #1d1d1d 49%, #323232); 
     background-image: -ms-linear-gradient(bottom, #000, #1d1d1d 49%, #323232); 
     background-image: linear-gradient(to top, #000, #1d1d1d 49%, #323232); 
     height: 60px
}

.copy-right p{
    color: #fff;
    font-family: open sans;
    font-size: 12px;
    font-weight: bold;
    padding-top: 20px;
}
.footer-menu{
    float: right;
    margin-left: -3px !important;
}
.footer-menu ul{
    padding-top: 20px;
}
.footer-menu ul li{
    display: inline;
    list-style: outside none none;
    padding-left: 5px;
}